

img {
  border: 0;
  -ms-interpolation-mode: bicubic; }












header.page-head {
  text-align: center;
  margin-top: 2.5em; }
  header.page-head img {
    max-width: 10.95em; }

#container {
  max-width: 52em;
  margin: 1em auto 2.5em auto;
  padding: 1.25em 2.5em;
  background-color: white;
  border-radius: 0.6em; }
  @media (max-width: 525px) {
    #container {
      padding: 1.25em; } }
  #container header {
    background: url(../img/header-div.png) bottom left repeat-x;
    padding: 0 2.5em 1.875em;
    margin: 0 -2.5em; }
    @media (max-width: 525px) {
      #container header {
        padding: 0 1.25em 1.875em 1.25em;
        margin: 0 -1.25em; } }
    #container header h1 {
      margin: 0.4em 0 0; }
    #container header h5 {
      margin-top: 0; }
  #container div.share {
    margin-top: -.4em;
    margin: -0.4em 0 1.25em;
    *zoom: 1; }
    #container div.share:before, #container div.share:after {
      content: " ";
      display: table; }
    #container div.share:after {
      clear: both; }
    #container div.share a.twitter-share-button, #container div.share a.twitter-follow-button {
      visibility: hidden; }
    #container div.share iframe.twitter-follow-button {
      float: right; }
  #container footer {
    *zoom: 1;
    background-color: #f1f2f3;
    margin: 2em -2.5em -1.25em -2.5em;
    padding: 1.25em 2.5em;
    border-bottom-left-radius: 0.6em;
    border-bottom-right-radius: 0.6em; }
    #container footer:before, #container footer:after {
      content: " ";
      display: table; }
    #container footer:after {
      clear: both; }
    @media (max-width: 525px) {
      #container footer {
        padding: 1.25em;
        margin: 1em -1.25em -1.25em -1.25em; } }
    #container footer p, #container footer h5 {
      margin: 0;
      color: #293037; }
    #container footer div.browse-themes {
      float: left;
      width: 70%;
      padding-right: 1em; }
      #container footer div.browse-themes p {
        padding-top: 0.2em; }
      #container footer div.browse-themes a.button {
        margin-right: 1.5em; }
      @media (max-width: 720px) {
        #container footer div.browse-themes {
          width: 100%;
          padding-right: 0; } }
      @media (max-width: 525px) {
        #container footer div.browse-themes a.button {
          display: block;
          width: 100%;
          margin-bottom: 1.25em; } }
    #container footer div.question {
      float: left;
      width: 30%;
      text-align: right;
      padding-top: 0.5em; }
      @media (max-width: 720px) {
        #container footer div.question {
          display: none; } }

div.photoset-grid-basic,
div.photoset-grid-custom,
div.photoset-grid-lightbox {
  margin: 0 0 2em 0; }
  div.photoset-grid-basic a:focus,
  div.photoset-grid-custom a:focus,
  div.photoset-grid-lightbox a:focus {
    outline: none; }
  div.photoset-grid-basic img,
  div.photoset-grid-custom img,
  div.photoset-grid-lightbox img {
    max-width: 100%; }

code {
  display: inline-block;
  padding: 0 0.35em;
  color: #293037;
  background: #f1f2f3;
  font-size: 0.9em; }

pre {
  display: block;
  margin: 0 0 1.5em 0;
  background: #293037;
  color: #f1f2f3;
  font-size: 0.9em; }
  pre code {
    background: inherit;
    color: inherit; }

@media (max-width: 660px) {
  iframe.twitter-tweet-button {
    width: 104px !important; }

  #container div.share iframe.twitter-follow-button {
    float: none;
    width: 214px !important; } }
/* Tomorrow Night Blue Theme */
/* http://jmblog.github.com/color-themes-for-google-code-highlightjs */
/* Original theme - https://github.com/chriskempson/tomorrow-theme */
/* http://jmblog.github.com/color-themes-for-google-code-highlightjs */
.tomorrow-comment, pre .comment, pre .title {
  color: #7285b7; }

.tomorrow-red, pre .variable, pre .attribute, pre .tag, pre .regexp, pre .ruby .constant, pre .xml .tag .title, pre .xml .pi, pre .xml .doctype, pre .html .doctype, pre .css .id, pre .css .class, pre .css .pseudo {
  color: #ff9da4; }

.tomorrow-orange, pre .number, pre .preprocessor, pre .built_in, pre .literal, pre .params, pre .constant {
  color: #ffc58f; }

.tomorrow-yellow, pre .class, pre .ruby .class .title, pre .css .rules .attribute {
  color: #ffeead; }

.tomorrow-green, pre .string, pre .value, pre .tag .value, pre .inheritance, pre .header, pre .ruby .symbol, pre .xml .cdata {
  color: #d1f1a9; }

.tomorrow-aqua, pre .css .hexcolor {
  color: #99ffff; }

.tomorrow-blue, pre .function, pre .python .decorator, pre .python .title, pre .ruby .function .title, pre .ruby .title .keyword, pre .perl .sub, pre .javascript .title, pre .coffeescript .title {
  color: #bbdaff; }

.tomorrow-purple, pre .keyword, pre .javascript .function {
  color: #ebbbff; }

/*
  Bryant-Web
  bold: 700 normal

  Locator-Web
  light: 300
  regular: 400 normal
  italic: 400 italic
  bold: 700 normal
  bold italic: 700 italic

*/
/*==== PORTFOLIO GRID FADE IN====*/

.fade-overlay:hover {
	opacity: .7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: #FFD600;
}
